cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rima al <rimaayama...@gmail.com>
Subject Issues with uploading to Phonegap build
Date Thu, 10 Oct 2013 20:26:36 GMT
Hello,

My app is 557942

I have been trying to rebuild my app for 2 days and I'm receiving the
following error
"This app is using PhoneGap 2.2.0. We are ending support for Cordova
versions below 2.5 -- please upgrade."

Even though I upgraded phonegap to 2.9 I'm still getting the same error.
I'm unable to build my app.

Also, I 'm unable to upload my certificate in IOS and I'm getting this
error
Oh geez. Your build failed. Sorry, but a problem occurred on the build
server

I would appreciate your help on the above issues as soon as possible.

Regards
Rima

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message